a:link {
	color: #FFFFFF; 
	text-decoration: none;
}
a:visited {
	color: #FFFFFF; 
	text-decoration: none;
}
a:active {
	color: #228B22; 
	text-decoration: none;
}
a:hover {
	color: black; 
	text-decoration: none;
}
body, td {
    font-family: tahoma;
	font-size: 11px;
	color: #C64702;
	}
h1, h2, h3, h4, h5, h6 {
color: C64702;
}
h1 { font-size: 20pt; }
h2 { font-size: 17pt; }
h3 { font-size: 15pt; }
h4 { font-size: 11pt; }
h5 { font-size: 10pt; }
h6 {
font-family: tahoma, Verdana, arial, tahoma, sans-serif;
}
img {
    border: 0px;
}
a {
    color: #C64702;
    text-decoration: none;}

.tittle {
    text-align: justify;
    font-family: tahoma, verdana;
    color: #FFFFFF;
    font-size: 11px;
    padding-right: 10px;
    padding-left: 10px;    
    padding-top: 5px;
    padding-bottom: 5px; 
    letter-spacing: 8pt;
}

.linki {
    text-align: center;
    font-size: 11px;
    padding-right: 10px;
    padding-left: 10px;    
    padding-top: 5px;
    padding-bottom: 5px; 
    color: #FFFFFF;
    letter-spacing: 5pt;

}


.menub{
    height: 15px;
    font-size: 11px;
    color: #228B22;
    text-align: center;
}
.p1{
    font-size: 17px;
    color: #FFFFFF;
    margin-top: 20px;
    margin-left: 20px     
    margin-right: 20px;
    text-align: center;
    letter-spacing: 15;
}  
.p2 {
    font-size: 11px;
    color: #FFFFFF;
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
}
